\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Thomas Ravenscroft (c. 1587 - 1635)"
	poet = "Thomas Sternhold (c. 1449 - 1549)"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	tagline = "Transcribed on April 16, 2013"
	footnotes = ""
	title = "Psalme 23."
	subtitle =  \markup {Canterbury Tune. \super{1}}
	source = "Facsimile on IMSLP"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Medius."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

  \time 4/4
  

  \key f \major



  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
emphasize = {
  \override Lyrics.LyricText #'font-shape = #'italic
  \override Lyrics.LyricText #'font-series = #'bold
}
italicize = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normal = {
  \revert Lyrics.LyricText #'font-shape
  \revert Lyrics.LyricText #'font-series
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: altusnotes.ly
altusnotes = \relative c' {
  \clef "G_8"
  c1 f2. f4 e2 f f f f1 \singlebar
  e1 f2 c d d e1\singlebar
  r2 c f es es c c a c1\singlebar
  c1 c2 c d c c\longa
  \once \override Staff.BarLine #'transparent = ##f
  \bar"|."
}
altuswords = \lyricmode {

}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
\version "2.16.0"
wordsone = \lyricmode {
\set stanza = "1." 
\set shortVocalName = "1."
 My Shep -- herd is the liv -- ing Lord,
no -- thing there -- fore I need:
In pas -- tures fair, near plea -- sant streams,
he set -- teth me to feed.
}
wordstwo = \lyricmode {
\set stanza = "2."
\set shortVocalName = "2."
\italicize
He shall con -- vert and glad my soul,
and bring my mind in frame
To walk in paths of right -- eous -- ness
for his most ho -- ly Name.
}
wordsthree = \lyricmode {
\set stanza = "3."
\set shortVocalName = "3."
\normal
 Yea, though I walk in vale of death,
yet will I fear no ill:
Thy rod and staff do com -- fort me,
and thou art with me still.

}
wordsfour = \lyricmode {
\set stanza = "4."
\set shortVocalName = "4."
\italicize
 And in the pre -- sence of my foes
My ta -- ble thou shalt spread
Thou wilt fill full my cup, and thou
a -- noint -- ed hast my head.
}
wordsfive = \lyricmode {
\set stanza = "5."
\set shortVocalName = "5."
\normal
 Through all my life thy fa -- vor is
so frank -- ly showed to me
That in thy house for e -- ver -- more
my dwell -- ing place shall be.
}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \altusnotes
	  }
	}
	\addlyrics {\wordsone}
	\addlyrics {\wordstwo}
	\addlyrics {\wordsthree}
	\addlyrics {\wordsfour}
	\addlyrics {\wordsfive}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName #'font-size = #0
		     \override InstrumentName #'font-series = #'bold
		     \override InstrumentName #'X-offset = #0
		   }

	}
  \header {instrument = "Altus"}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

